Name:DSD Constructor (v1.5)
 
Version:1.5.0.5
 
Publisher:ILOSTAT
 
Caution:The usage of this software is entirely at your own risk and may void warranty on your products.
 
The following prerequisites are required:
 
  • Microsoft .NET Framework 4.5.2 (x86 and x64)
 
If these components are already installed, click the button below to install the application.
Install
 
ILOSTAT Customer Support       Release Notes